@charset "UTF-8";
/* CSS Document */

.gallery {
	width:284px;
	height:213px;
	margin:0px 0px 0 0 !important;
	margin:39px 43px 0 0;
	overflow: hidden;
}
#contact_gallery {
	background-color: #FFF;
	padding: 5px;
	height: 213px;
	width: 284px;
}
#slider {
	margin:0;
	padding:0;
	list-style:none;
}
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li {
	width:284px;
	height:213px;
	overflow:hidden;
}
p#controls { margin:0; position:relative; }
#prevBtn { display:block; margin:0; overflow:hidden; width:24px; height:24px; position:absolute; left:184px; top:-3px; }
#nextBtn { display:block; margin:0; overflow:hidden; width:24px; height:24px; position:absolute; left: 210px; top:-3px; }
#prevBtn a { display:block; width:24px; height:24px; background: url(../images/l_arrow.gif) no-repeat 0 0; }
#nextBtn a { display:block; width:24px; height:24px; background:url(../images/r_arrow.gif) no-repeat 0 0; }
